# k8s Draw

Draw.io image.

Diverts from https://github.com/fjudith/docker-draw.io

Build with:

```
$ make build
```

Start Demo in OpenShift:

```
$ make ocdemo
```

Cleanup OpenShift assets:

```
$ make ocpurge
```
